Help Center

Local Navigation

Disallow Device User Requested Upgrade

Description

This rule specifies whether to prevent a BlackBerry® device user from requesting available updates for the BlackBerry® Device Software over the wireless network.

The default value is False.

Minimum requirements

  • Java® based BlackBerry device
  • BlackBerry Device Software version 4.5
  • BlackBerry® Enterprise Server version 4.1 SP4

Index


Was this information helpful? Send us your comments.